Subject: [ExI] The Mormon Missionary Experience (Was: Linguistic Markers of Class)

From: John Grigg <[email-masked]>
Date: Wed, 30 May 2007 05:18:53 -0700 (PDT)

Spike wrote:
  The church was at that time pondering letting the girls go on
missions too.  But a lot of us can think immediately of why that would 
be a really bad idea.  John or anyone know how that turned out?  
I have heard that it is a sport among lonely housewives to try to 
seduce the Mormon boys, but I have never heard if anyone ever made a score with them.{8^D
   
  Wow.  Young women have been going on missions (eighteen months and not two years like the guys) for quite a few years now (at least twenty, and I think many more years than that).  As I understand the young ladies who go on missions are generally very safe (statistically I believe safer on a mission than off) and I have only heard of one rape case.  I sadly realize there must have been more cases but something like that is not publicized.  I recall as I grew up hearing local church members raise concerns as more and more young women decided to serve missions.  They were worried about their physical safety and also as to whether "they could really hack it like the young men do (for some reason this was voiced by men...)."
   
  But many young women were eager to prove that attitude wrong and now many LDS woman look forward to missions as a means to help define themselves in a way other than simply go to college/work/get married/have kids.  I realize many people here might think for a woman going on a Mormon mission is anything but "self-actualizing" and self-defining but many Mormon young women see it as just that.  
   
  I remember quite a few of these women that I knew on my mission as being very beautiful and highly intelligent.  They wanted to break the stereotype of the "homely girl who can't find a husband" and that goes on a mission so she has at least "something to do."  I once joked about this and a sister missionary from Venezuela (who looked like Catherine Zeta-Jones) took me "to school" about it. lol  
   
  A BYU professor did an interesting little book about the Mormon version of urban myths.  Mormons believe Christ granted immortality to three of his twelve apostles here on the American continent soon after his resurrection and ascension in the Old World and that to this day they are out there in the world covertly helping people.  These "Three Nephites" are according to unofficial Mormon missionary storytelling about as busy as you can get saving (you guessed it) Mormon missionaries from about every bad situation imaginable! lol I heard many tales of mysterious strangers helping elders & sisters and of course it was strongly suspected they were one of these immortals "in disguise."    
   
  But relating to the sisters there is the classic story of how two sister missionaries went into a house where they should have known better and the host is a very disturbed and dangerous man.  They manage to leave unmolested and later on the police arrest him for a long list of terrible crimes and the detectives ask him why he didn't hurt the sister missionaries since he injured and killed so many other women.  The maniac replies that he was planning to murder them but three very large and muscular men had followed the girls very quietly into his house and he knew better than to challenge them in any way.          
  
I wish I could say all young Mormon male missionaries during their time in the field are "men of steel in character/self-discipline" but in fact it is a semi-regular event for a few young men every year to give in to temptation (at least it was on my mission).  I knew of a small town in my own mission area where a (I guess bored) pretty young girl made sport of several young Mormon elders.  But of course she did not force them to do anything against their will. lol  My mission president sent two sisters into the area and it was a big joke to us because one of them was a champion martial artist (dad was, brothers were).
   
  The young sister missionaries rarely stray when compared to the men.  I think part of it is that the women don't even leave for a mission until they are twenty-one and so they are generally at a higher level of personal self-knowledge and maturity (even if they left for a mission at age nineteen like the guys, they still would have a higher level of maturity!, lol).  But the sisters were ironically generally known for not always getting along with each other as compared to the guys.  I think the males tended to be better at gritting their teeth and trying to co-exist with a companion they did not immediately click with.  A missionary does always have the option of calling his/her mission president and saying "I can't stand this companion, get me a new one right away!!"  But it is a practice that causes much mission disruption and is extremely frowned upon.            
   
  When I first arrived in Louisiana, my mission president (a recently retired senior vice president with the Payless Corporation who treated us like a bunch of gung-ho young executives) lectured us about how he had sent home at least one young missionary every month for the last several months.  He stated he was sick and tired of this and we better all behave ourselves.  What I didn't like was how an elder was blamed for not tattling on his companion who had been sneaking out at night to see a girl.  This poor guy was all torn up inside about how things had gone down but he had not confided in the mission leadership (he had been the nerdy guy teamed up with a "cool" senior companion who had emotionally intimidated him).  The consensus among the rank and file such as myself was that the guy sneaking out was the one to be disappointed in, not his partner.   
   
  A friend of mine serving in California said his mission president was a retired army infantry colonel who was absolutely adored by his missionaries.  This guy knew how to motivate and charm his charges and he was famous for the line "I'm going to send a bunch of you elder’s home in body bags before I send one of you home alive for morally screwing up!"  They took this as very cool display of machismo and of course the U.S. was not at war at the time so it did not have the connotation it would now.  My own mission president was a good man but not so adept at being a naturally adored leader.    
   
  An older Polynesian friend of mine told me that the Tongan and Samoan membership asked Salt Lake leaders to stop sending their young men to Latin America because so many of the guys were getting involved with the local women.  And a schoolmate who served in Italy said (and others had told me similar stories) that in the major cities it was not uncommon for young Italian gals to very assertively follow missionaries home (if they were good-looking and he was) and then knock on the door of the apt. and ask the elders for sex.  He said he had heard stories about this at the missionary training center but thought such things were "just stories."  
   
  They were real occurrences he found out and these women were definitely not simply trying to verbally embarrass the elders for laughs but to seduce them.  I guess it really appeals to some women when they actually meet clean-cut young guys who are actually trying *not* to have sex. lol  The thrill of the chase can cut both ways I suppose.  He never gave in but admitted that the whole thing was sort of a boost to his male ego.               
   
  But sometimes the motivation for a woman is to simply shock/get a rise out of the male missionary.  A good buddy of mine served in France and while walking near a beach he heard a female voice directly behind him ask him for the time.  He turned around and a totally naked and very beautiful French girl (wearing only a big smile) stood there.  My friend mumbled the time and immediately turned around.  This guy is about as dedicated a Mormon as you will find but he sure does love that story and his wife likes to tease him about it. hee
   
  I view sex as a very beautiful thing but when a guy (or gal) goes on a mission I believe they should be an example to the other missionaries, the church and the general public by obeying the rules they agreed to beforehand regarding celibacy and abstinence during the duration of their mission.  The penalty for breaking this rule is the loss of church membership and to be immediately sent home.  And so a guy who gets sexually involved pays a very high price and hopefully he has thought it over (though often in the heat of desire it's hard to think straight).  Affairs between elder and sister missionaries are rare and are usually more based on romance/feeling than merely sexual desire. 
   
  There was an elder I knew pretty well who loved to complain and always threatened to quit the mission and go home.  The mission president got pretty tired of trying to encourage him. lol  This guy was a big ole Idaho or Arizona farm boy and scandal broke out when he unofficially quit his mission without even leaving our area boundaries!  Instead he shacked up with a local African-American woman and her kids in a very poor neighborhood.  Despite several visits from the m.p. he refused to fly home.  I never knew the woman or her kids and I got the impression he probably did not really love her because a few months later he did permanently leave for home.  I hope she and especially her kids were alright after that.  I can only imagine what people in her neighborhood would say to the young elders and sisters who came through after that!  Communities tend to have long memories concerning such things.  I hope they kept their sense of humor.  Mormon missionaries have literally
 been banned from some countries and cities for doing some not very bright things.       
   
  On my own mission we visited with an older single mom and her kids who lived with the mother's youngest sister (a bartender) who was in her early thirties.  The very attractive sister seemed almost to flirt with me and even my companion noticed warned me to be careful.  One day when we were visiting them my comp went to the bathroom and I was left all alone in the living room with the sister.  The woman gave me a wicked smile and then scooted forward so she was sitting right next to me on the coach.  I nearly started to hyperventilate and slid right off the sofa onto the floor! LOL  The look on her face went from seductive to very surprised (I think she was just trying to get a rise out of me and she got more than she bargained for).  
   
  My comp came back out of the bathroom wondering what had happened and if I was alright.  As we walked to the bikes he said "I don't think I'm going back there with you."  What was so funny is that he was the good-looking one (I was in my awkward years at a "revenge of the nerds" movie level- worse than even now, lol).  We would have women drive by us in cars and they would hoot at him saying various things I won't repeat here.  He would turn to me and jokingly say "elder, what are we going to do about your animal magnetism with the ladies?"  But he was a "true blue" sort of guy and waiting for a girlfriend back home.            
   
  A Canadian companion I had was the Mormon equivalent of "The Fonz." lol  It sounds corny to say but it was very true.  This guy exuded "coolness" and women would practically fall all over him.  What he kept to himself was that he had a genius-level IQ and this quality ran in the family (after his mission he started a company with relatives and he has done very well for himself).  Rumors were flying in the mission that my comp was up to no good with a local gal but I knew them both well and stood up regarding his innocence.  I was called in several times by my mission president who "ran me over the coals" as he wanted to know if there was any truth to the stories.  But "the fonz" had only been guilty of flirting (though that can lead to things).  Despite this, I could tell the m.p. cared about him.  
   
  Early in his mission this companion of mine had become mission legend by playing "streetball/basketball" with some local street toughs who had been up to that point verbally harassing missionaries going into their area.  The inner-city guys played very rough/dirty b-ball but he and his comp at the time held their own and gained their respect.  I miss this guy and remember the lessons he taught me about self-defense, Canadian military history, cooking, high-speed driving in New Orleans, understanding women and playing cards.  He was not a typical Mormon missionary...              
   
  I'm sure there are many thousands of stories (some probably very funny such as my own) of young Mormon missionary males have various run-ins with members of the opposite sex.  When Mormon men of all ages gather together it is a beloved pastime to trade "mission experience stories" of years past (generally men do this with men/women with women, just one of those things).  I can only imagine the stories the sister missionaries have to tell regarding how people come on to them.  They often have to deal with guys who want to be taught the missionary lessons just so they can get attention (and sometimes they hope later on a date or sex) from the female missionary.    
   
  All these tales of course range the gambit of human experience.  For some men their mission was the highlight of their life even if they didn't realize it at the time.  And in the Mormon hierarchy/subculture having served a mission is sort of equivalent to being a veteran of some foreign war and being deserving of respect.       
   
  The other side of the seductive femme fatale scenario is that of the star-crossed lovers (but not on the sexual level, at least not yet).  Though it is frowned upon, there is still a number of elders who meet their future wife on their mission.  As soon as they have returned home they head on back and start courting the woman they have their heart set on.  This used to be extremely common but not so much now.  In the training center the church has they really harped on this subject and asked us to "lock our hearts" and not unlock them until we got home!  But one of our guest lecturers admitted rather sheepishly he had met his future wife on his mission.  At that point he went on to say how great that was but caught himself and said, "well..., do what your instructors tell you." lol  
    
  It has been seen as a problem when elders go to poor countries and women show interest in them which is in part because the male missionary is seen as a ticket to a better standard of living.  I had a friend who went to the Ukraine and he said the nature of the women there was not to be seductive as so much "hey, after your mission come right back and marry me- than take me home with you!" lol  I find it sad that economic hardship can lead people to such desperation.  But I'm sure some of the women were sincere in their particular feelings for certain guys.  
   
  It seemed like quite a number of guys who served in the Philippines (much like young soldiers stationed there) would go back after their mission to return with a Filipina bride.  I remember a very dorky friend of mine marrying a beauty pageant winner from there who he had met on his mission and he was quite pleased with himself to say the least. lol  But they do seem happy together.           
   
  I will say serving a mission in a third world country does give real depth of understanding and perspective about the true nature of how many impoverished people live.  I know guys who even years later are broken up inside due to the things they witnessed.  Some men lose their faith in the Church/God because they start to think how could a loving Supreme Being allow such suffering?    
   
  The majority of young Mormon missionaries are dedicated to what they are doing and to be truthful at the same time they're struggling with their sexual urges like any young person trying even temporarily to be celibate and abstinent.  One of my complaints about the Mormon Church is that often the young people marry too young just so they can finally begin to have sex (or at least sex without the guilt).  I've known people who did this and only after having several kids do they realize no matter what the price they want a divorce.  Or I have known people on the other hand who get so used to abstinence/celibacy that they hit their forties and fifties and still have not ever married/had a lover.  I find that almost as tragic.    
   
  This has been quite a walk down memory lane! lol  I never meant for this post to be so long.  It has been nearly twenty years since I was on my mission and yet somehow it seems almost like yesterday.  I hope my words will give greater understanding to the people here of the young men and women who may show up at their door to share a message.
   
  Sincerely,
   
  John Grigg 

spike <[email-masked]> wrote:
  
> Joshua Cowan
... 
> 
> Spike wrote: 
> >...
> >Mormon boys are OK, the census taker is OK, the nurse and the social 
> >worker are probably OK. ...
> >
> ... I heard of everyone on your list getting mugged. ... josh

Really, I'll be damn. I wonder what the muggers thought they would get from
the Mormons. Their bibles?

I had an employee several years ago who was saving money to go on his
mission. The church was at that time pondering letting the girls go on
missions too. But a lot of us can think immediately of why that would be a
really bad idea. John or anyone know how that turned out? 

I have heard that it is a sport among lonely housewives to try to seduce the
Mormon boys, but I have never heard if anyone ever made a score with them.
{8^D

Spike

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman

---------------------------------
No need to miss a message. Get email on-the-go 
with Yahoo! Mail for Mobile. Get started.

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat